Gaming Xenoblade Chronicles 2 on 9.0.x?

Danster75

Active Member
OP
Newcomer
Joined
Sep 22, 2018
Messages
33
Trophies
0
Age
48
XP
865
Country
Netherlands
Forgive me if this has been asked before but thus far, I can't find an answer both on Gbatemp or other forums;

I'm on 9.0.1 running Atmosphere 0.9.4. When installing the base game, from NSP converted XCI or NSP directly,
the Xenogears Chronicles 2 icon show up on my homescreen. I can try and start it but I get a message that the
game requires an update.
Updating to 2.0.2 (patch 14) seems to work fine but when trying to start the game again, it gives me the user
select screen. Right after making a selection an error message pops op stating:

"The software was closed because an error occurred."

I tried this with or without any DLC installed, various EXEFS and KIP patches, but this won't solve the problem
error stays the same.

Does anyone here have Xenoblade working on 9.0.x or have any suggestions as to how to achive this?

Kind regards, Danster75
 

Danster75

Active Member
OP
Newcomer
Joined
Sep 22, 2018
Messages
33
Trophies
0
Age
48
XP
865
Country
Netherlands
Forgot to mention: that's fat32 using 64KB cluster size.
Tried installing on the nand also but also get the same result.

edit: Got it to work using Tinfoil 5.0.0 and NUT 2.2c, installing XCI from usb!
 
Last edited by Danster75,

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    The Real Jdbye @ The Real Jdbye: they could put minigames in it that you play using the pictures you take